<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Naturalis OAI-PMH Server</title>
    <style>
        h1 {
            font-family: "Arial";
            font-size: x-large;
        }

        table {
            background-color: #000;
        }

        td {
            color: #ff0;
            font-family: "Courier New", "Courier", "Lucida Sans Typewriter", "Lucida Typewriter", "monospace";
            font-size: 14px;
            border: 1px solid #000;
            padding: 4px;
        }

        td:first-child {
            text-align: right;
            padding: 2px 6px 2px 2px;
        }
    </style>
</head>
<body>
<h1>~%welcomeText%</h1>
<table>
    <tr>
        <td>Version:</td>
        <td>~%gitTag%</td>
    </tr>
    <tr>
        <td>Build date:</td>
        <td>~%buildDate%</td>
    </tr>
    <tr>
        <td>Git branch:</td>
        <td>~%gitBranch%</td>
    </tr>
    <tr>
        <td>Git commit:</td>
        <td>~%gitCommit%</td>
    </tr>
</table>
</body>
</html>